* {
  --main-color: #c00;
  --font-color-white: #fff;
}

.registration-form * {
  font-family: 'Roboto', sans-serif;
}

.registration-form {
  max-width: 100%;
  padding:  5px 15px;
}

.registration-form .form-item {
  display: flex;
  margin-bottom: 10px;
}

.registration-form .form-item legend,
.registration-form .form-item label {
  flex-basis: 25%;
}

.form-type-checkbox label {
  cursor: pointer;
}

.registration-form .form-item .form-control {
  flex-basis: 75%;
  max-width: 100% !important;
  width: 100%;
  font-size: 14px;
  position: relative;
  border-radius: 4px;
  border: 1px solid #646464;
}

.registration-form .form-actions {
  display: flex;
  justify-content: center;
}

.registration-form .form-checkboxes {
  display: flex;
  flex-direction: column;
}

.registration-form .form-type-checkbox {
  display: inline-block;
  margin: 0;
}

.registration-form .form-item input.error::after {
  content: 'Это обязательное поле';
  width: 200px;
  height: 20px;
  display: block;
  position: absolute;
  top: 0;
}

.registration-form .form-item input.error {
  border: 1px solid red;
  box-shadow: 0 5px 10px 2px rgba(238, 44, 14, 0.2);
}

.registration-form .form-item input.error[name='agreement']::after {
  display: none;
}

.registration-form .form-item input::placeholder {
  opacity: 0.7;
}

.registration-form .notice {
  margin: 20px 0;
  padding-top: 20px;
  border-top: 1px solid var(--main-color);
}

.registration-form .pre-text {
  margin: 20px 0 40px;
  padding-top: 20px;
  border-top: 1px solid var(--main-color);
}

#edit-agreement-wrapper,
#edit-agreement-wrapper {
  display: flex;
  flex-direction: row !important;
  padding-left: 224px;
  align-items: start;
  margin-top: 20px;
}

#edit-agreement-sendletters-wrapper,
#edit-agreement-polytics-wrapper {
  display: flex;
  flex-direction: row !important;
  padding-left: 224px;
  align-items: start;
  margin-top: 20px;
}

#edit-agreement-sendletters-wrapper *,
#edit-agreement-polytics-wrapper * {
  justify-content: start;
}

#edit-agreement-wrapper input,
#edit-agreement-sendletters-wrapper input,
#edit-agreement-polytics-wrapper input {
  width: 25px;
  flex-basis: unset !important;
}

#edit-agreement-wrapper .description,
#edit-agreement-sendletters-wrapper .description,
#edit-agreement-polytics-wrapper .description {
  flex-basis: 98%;
}

.form-button {
  display: flex;
  margin: 40px 0;
  justify-content: center;
}

.registration-form #edit-submit {
  border: none;
  background: var(--main-color);
  color: var(--font-color-white);
  text-decoration: none;
  width: 200px;
  display: inline-block;
  padding: 7px 0;
  text-transform: uppercase;
  font-size: 18px;
  border-radius: 5px;
  cursor: pointer;
}

.content.conditions {
  width: 100%;
}

.registration-form__title,
.page-title {
  text-transform: uppercase;
}

.content.conditions .table table {
  width: 100%;
  margin-bottom: 10px;
}

.content.conditions .table table td {
  padding: 10px;
}

.content.conditions .reg-button {
  width: 100%;
  text-align: center;
  margin: 20px 0;
  padding: 0;
}

.content.conditions .notice {
  margin: 20px 0 40px;
}

.content.conditions .reg-button a {
  background: var(--main-color);
  color: #fff !important;
  text-decoration: none;
  width: 200px;
  display: inline-block;
  padding: 7px 0;
  text-transform: uppercase;
  font-size: 18px;
  border-radius: 5px;
}

.registration-choice .reg-button {
  max-width: 320px;
  margin-left: auto;
  margin-right: auto;
}

.registration-choice .reg-button + .reg-button {
  margin-top: 16px;
}

.report .batch-action__area {
  max-width: 100% !important;
}

.report .table {
  width: 100%;
  border-collapse: collapse;
}

.report .table thead {
  font-weight: bold;
  border-bottom: 1px solid #ccc !important;
  background: #ccc;
}

.report .table td {
  padding: 5px;
}

.report .table tr {
  border-bottom: 1px solid #ccc !important;
}

.report .batch-action__area {
  margin-bottom: 20px;
}

.report .batch-action__area {
  position: relative;
  border: #ccc 1px solid;
  margin: 5px 0 20px;
  padding: 10px;
}

.batch-action__area .row {
  margin-bottom: 10px;
}
.batch-action__area .row form {
  display: flex;
}

.batch-action__area .row .form-item {
  display: flex;
  flex-direction: column;
  margin-right: 10px;
  min-width: 20%;
}

.batch-action__area .row:last-child {
  justify-content: end;
}

.n_article {
  margin: 0 auto;
  padding-top: 20px;
  max-width: 900px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.n_video-tabs {
  display: none !important;
}

.n_video-tab {
  position: relative;
}

.n_video-tab a {
  text-decoration: none;
  text-transform: uppercase;
  padding: 7px 8px;
  display: inline-block;
  margin: 0 5px 5px 0;
  border: 1px solid #c70a26;
  float: left;
  font-size: 12px;
  background: none;
  color: #000000;
  min-height: 80px;
  font-weight: bold;
}

.n_video-tab.active {
  max-width: 270px;
}

.n_video-tab.active a {
  color: #fff;
  background: #c70a26;
}

.n_video-tab span {
  font-size: 11px;
}

.n_video-tab:last-child a {
  margin-right: 0;
}

.n_anonce h3 {
  font-size: 26px;
  font-weight: 700;
  text-transform: uppercase;
}

.n_anonce p {
  font-size: 16px;
  text-transform: uppercase;
  line-height: 150%;
}

.n_anonce-btn {
  margin: 0 0 50px 0;
  text-align: center;
}

.n_anonce-btn a,
.button {
  display: inline-block;
  background: #c70a26;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 50px;
  border-radius: 10px;
}

.flex-table {
  display: flex;
  flex-direction: column;
  width: 100%;
  border: 2px solid #666666;
  font-family: Arial, sans-serif;
}

.flex-row {
  display: flex;
  flex-wrap: wrap;
}

.flex-cell {
  padding: 10px;
  flex: 1;
  min-width: 0;
  border-right: 2px solid #666666;
  background-color: #f5f5f5;
}

.flex-cell:last-child {
  border-right: 0;
}

.header-row:first-child .header-cell {
  border-top: 0;
}

.header-row .header-cell {
  font-weight: bold;
  background-color:#fdbf92;
  border-top: 2px solid #666666;
  border-bottom: 2px solid #666666;
}

.description-cell {
  flex: 2;
}

.price-cell {
  flex: 1;
  font-size: 1.1em;
}

.package-list {
  margin: 0;
  padding-left: 20px;
  list-style-type: disc;
}

.package-list li {
  margin-bottom: 8px;
}

@media (max-width: 768px) {
  .flex-row {
    flex-direction: column;
  }
  .description-cell,
  .price-cell {
    border-right: none;
    text-align: left;
  }
}
